/* infinite default scss */
.searchspring-infinite_loadmore {
  text-align: center;
  margin: 0 0 20px 0;
}

.searchspring-infinite_loadmore a {
  background: #49669e;
  display: inline-block;
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  border-radius: 3px;
  line-height: 18px;
  padding: 6px 12px;
  margin: 5px 0;
  cursor: pointer;
}

.searchspring-infinite_loading {
  height: 30px;
  margin-bottom: 20px;
}

/* autocomplete default scss */
body.ss-ac-open {
  height: 100% !important;
  overflow: hidden !important;
}

.ss-ac-overlay {
  height: 0%;
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.ss-ac-overlay.ss-show {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 66px;
  left: 0;
  z-index: -9;
}

[ss-autocomplete] {
  z-index: 999999;
  position: absolute;
  right: auto;
  left: 0;
  top: 44px;
}

[ss-autocomplete] * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* AutoComplete - Resets */
[ss-autocomplete] ul, [ss-autocomplete] ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

[ss-autocomplete] #ss-ac-facets .facet-container h4, [ss-autocomplete] #ss-ac-results h4 {
  padding: 0;
}

/* AutoComplete - Wrapper */
[ss-autocomplete] .ss-ac-wrapper {
  padding: 0 0 0 150px;
  font-size: 12px;
  line-height: 1.5;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  border: 1px solid #e8edf7;
}

[ss-autocomplete] .ss-ac-wrapper:before, [ss-autocomplete] .ss-ac-wrapper:after {
  content: '';
  display: table;
}

[ss-autocomplete] .ss-ac-wrapper:after {
  clear: both;
  zoom: 1;
}

[ss-autocomplete] .ss-ac-wrapper, [ss-autocomplete] .ss-ac-wrapper #ss-ac-terms {
  background: #f2f2f2;
}

[ss-autocomplete] .ss-ac-wrapper.no-terms {
  padding: 0;
}

/* AutoComplete - Merchandising */
[ss-autocomplete] .merchandising img {
  max-width: 100%;
  height: auto !important;
}

[ss-autocomplete] .merchandising#ss-ac-merch_header, [ss-autocomplete] .merchandising#ss-ac-merch_banner {
  margin: 0 0 10px 0;
}

[ss-autocomplete] .merchandising#ss-ac-merch_footer {
  margin: 10px 0 0 0;
}

[ss-autocomplete] .merchandising#ss-ac-merch_left {
  margin: 20px 0 0 0;
}

/* AutoComplete - Content */
[ss-autocomplete] #ss-ac-content {
  width: 700px;
  background: #ffffff;
  padding: 20px;
}

[ss-autocomplete] #ss-ac-content:before, [ss-autocomplete] #ss-ac-content:after {
  content: '';
  display: table;
}

[ss-autocomplete] #ss-ac-content:after {
  clear: both;
  zoom: 1;
}

/* AutoComplete - Active and focus states */
[ss-autocomplete] #ss-ac-terms ul li.active a, [ss-autocomplete] #ss-ac-facets .facet-container ul li.active a, [ss-autocomplete] #ss-ac-results .item-results li a.ss-focused .item-details .item-name {
  color: #39c;
}

[ss-autocomplete] #ss-ac-terms ul li a.ss-focused, [ss-autocomplete] #ss-ac-facets .facet-container ul li a.ss-focused, [ss-autocomplete] #ss-ac-results .item-results li a.ss-focused .item-details .item-name {
  text-decoration: underline;
}

/* AutoComplete - Terms */
[ss-autocomplete] #ss-ac-terms {
  float: left;
  margin: 0 0 0 -150px;
  width: 150px;
}

[ss-autocomplete] #ss-ac-terms ul li a {
  display: block;
  padding: 20px;
  font-size: 16px;
  color: #333333;
}

[ss-autocomplete] #ss-ac-terms ul li a em {
  font-style: normal;
  font-weight: bold;
}

[ss-autocomplete] #ss-ac-terms ul li.active {
  background: #ffffff;
}

/* AutoComplete - Facets */
[ss-autocomplete] #ss-ac-facets {
  float: left;
  width: 175px;
  padding: 0 20px 0 0;
}

[ss-autocomplete] #ss-ac-facets .facet-container h4 {
  margin: 0 0 5px 0;
  color: #2d2d2d;
  font-weight: bold;
  font-size: 16px;
}

[ss-autocomplete] #ss-ac-facets .facet-container ul {
  margin: 0 0 10px 0;
}

[ss-autocomplete] #ss-ac-facets .facet-container ul li a {
  text-decoration: none;
  margin: 0 0 3px 0;
  display: block;
  color: #333333;
}

[ss-autocomplete] #ss-ac-facets .facet-container:last-child ul {
  margin: 0;
  padding: 0;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul {
  margin: 0 -2.5px 10px -2.5px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul:before, [ss-autocomplete] #ss-ac-facets .facet-container.palette ul:after, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:before, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:after {
  content: '';
  display: table;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul:after, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:after {
  clear: both;
  zoom: 1;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li {
  float: left;
  margin: 0 2.5px 5px 2.5px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a {
  overflow: hidden;
  margin: 0;
  text-decoration: none;
  width: 35px;
  height: 35px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a span {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a span {
  width: 100%;
  height: 100%;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a {
  position: relative;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span {
  border-radius: 100%;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span.color-value {
  border: 2px solid #333333;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span:after {
  content: '';
  width: 60%;
  height: 60%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li.active a span:after {
  display: block;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56'%3E%3Cpath fill='%23ffffff' stroke='%2339c' stroke-width='3' d='M52.22 17.688c0 .78-.313 1.562-.876 2.125L24.47 46.688c-.564.563-1.345.875-2.126.875s-1.562-.312-2.125-.875L4.656 31.126c-.563-.563-.875-1.344-.875-2.125s.312-1.56.875-2.124l4.25-4.25c.563-.563 1.344-.875 2.125-.875s1.562.313 2.125.876l9.188 9.22 20.5-20.532c.563-.563 1.344-.875 2.125-.875s1.562.31 2.125.874l4.25 4.25c.563.563.875 1.344.875 2.125z'/%3E%3C/svg%3E");
}

[ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a {
  padding: 0 3px;
  font-size: 12px;
  line-height: 33px;
  text-align: center;
  border: 1px solid #333333;
}

[ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a span {
  overflow: hidden;
}

[ss-autocomplete] #ss-ac-facets .facet-container.grid ul li.active a {
  background: #39c;
  border: 1px solid #39c;
  color: #ffffff;
}

[ss-autocomplete] #ss-ac-facets .facet-container#searchspring-ac-reviews_product_score ul li a {
  padding: 0;
  font-size: .75rem;
  line-height: inherit;
  color: #333333 !important;
}

[ss-autocomplete] #ss-ac-facets .facet-container#searchspring-ac-reviews_product_score ul li a .yotpo-stars {
  margin-right: 5px;
}

[ss-autocomplete] #ss-ac-facets .facet-container#searchspring-ac-reviews_product_score ul li a .yotpo-stars .yotpo-icon {
  font-size: .9rem;
  color: #39c !important;
}

/* AutoComplete - Results */
[ss-autocomplete] #ss-ac-results {
  overflow: hidden;
}

[ss-autocomplete] #ss-ac-results h4 {
  margin: 0 0 10px 0;
  color: #ffb639;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
}

[ss-autocomplete] #ss-ac-results h4 strong {
  color: #333333;
}

[ss-autocomplete] #ss-ac-results .item-results {
  margin: 0 -5px -10px -5px;
}

[ss-autocomplete] #ss-ac-results .item-results li {
  width: 33.33%;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  margin: 0 0 10px 0;
  padding: 0 5px;
}

[ss-autocomplete] #ss-ac-results .item-results li > a {
  display: block;
  text-decoration: none;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image {
  line-height: 0;
  width: 100%;
  height: 120px;
  margin: 0 0 10px 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image .image-wrapper {
  position: relative;
  text-align: center;
  width: 100%;
  height: 100%;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image .image-wrapper img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  border: 0;
  margin: auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details p {
  margin: 0 0 10px 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details p:last-child {
  margin: 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-name, [ss-autocomplete] #ss-ac-results .item-results li .item-details .item-name a {
  color: #2d2d2d;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .regular {
  color: #004d71;
  font-weight: bold;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .regular.on-sale {
  color: #004d71;
  font-weight: bold;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .msrp {
  text-decoration: line-through;
  color: #999999;
  padding: 0 5px 0 0;
}

/* AutoComplete - Breakpoint 1 (default: 1099) */
@media only screen and (max-width: 1279px) {
  [ss-autocomplete] .ss-ac-wrapper {
    padding: 0;
  }
  [ss-autocomplete] #ss-ac-terms {
    width: 700px;
    margin: 0;
    float: none;
  }
  [ss-autocomplete] #ss-ac-terms ul {
    display: table;
    width: 100%;
  }
  [ss-autocomplete] #ss-ac-terms ul li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: auto;
  }
}

/* AutoComplete - Breakpoint 2 (default: 767) */
@media only screen and (max-width: 767px) {
  [ss-autocomplete] {
    margin: auto;
    left: 0;
    right: 0;
    width: auto;
    max-width: 100%;
    padding: 0;
  }
  [ss-autocomplete] #ss-ac-terms, [ss-autocomplete] #ss-ac-content {
    width: auto;
  }
  [ss-autocomplete] #ss-ac-content {
    padding: 10px;
  }
  [ss-autocomplete] #ss-ac-terms ul li a {
    padding: 5px 10px;
    font-size: 14px;
  }
  [ss-autocomplete] #ss-ac-facets {
    width: auto;
    float: none;
    padding: 0;
    margin: 0 -5px;
  }
  [ss-autocomplete] #ss-ac-facets .facet-container {
    width: 33.33%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding: 0 5px;
  }
  [ss-autocomplete] #ss-ac-facets .facet-container h4 {
    font-size: 14px;
  }
  [ss-autocomplete] #ss-ac-facets .facet-container:last-child ul {
    margin: 0 0 10px 0;
  }
  [ss-autocomplete] #ss-ac-results {
    overflow: visible;
  }
  [ss-autocomplete] #ss-ac-results h4 {
    font-size: 14px;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+4) {
    display: none;
  }
  [ss-autocomplete] .merchandising#ss-ac-merch_left {
    display: none;
  }
}

/* AutoComplete - Breakpoint 3 (default: 480) */
@media only screen and (max-width: 767px) {
  [ss-autocomplete] #ss-ac-terms {
    padding: 8px;
    border-bottom: 1px solid #e8edf7;
  }
  [ss-autocomplete] #ss-ac-terms ul {
    display: block;
    width: auto;
    margin: 0 -4px -4px -4px;
  }
  [ss-autocomplete] #ss-ac-terms ul, [ss-autocomplete] #ss-ac-terms ul li {
    text-align: left;
  }
  [ss-autocomplete] #ss-ac-terms ul li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 50%;
  }
  [ss-autocomplete] #ss-ac-terms ul li.active {
    background: none;
  }
  [ss-autocomplete] #ss-ac-terms ul li a {
    padding: 0 4px 4px 4px;
    font-size: 12px;
  }
  [ss-autocomplete] #ss-ac-content {
    padding: 8px;
  }
  [ss-autocomplete] #ss-ac-facets {
    display: none;
  }
  [ss-autocomplete] #ss-ac-results h4 {
    display: none;
  }
  [ss-autocomplete] #ss-ac-results .item-image, [ss-autocomplete] #ss-ac-results .item-results li .item-details p {
    margin: 0 0 4px 0;
  }
  [ss-autocomplete] #ss-ac-results .item-results {
    margin: 0 -4px -8px -4px;
  }
  [ss-autocomplete] #ss-ac-results .item-results li {
    width: 50%;
    margin: 0 0 8px 0;
    padding: 0 4px;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+4) {
    display: inline-block;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+5) {
    display: none;
  }
}

/* facets default scss */
.searchspring-filter_messages h3 {
  margin-top: 0;
}

.facetedSearch-refineFilters.ss-targeted {
  margin-bottom: 20px;
}

.searchspring-facets .facet-container ul {
  max-height: 500px;
  overflow-y: auto;
}

.searchspring-facets .facet-container .toggleLink ~ ul, .searchspring-facets .facet-container .toggleLink ~ div, .searchspring-facets .facet-container .toggleLink ~ .show-more {
  display: none;
}

.searchspring-facets .facet-container .toggleLink.is-open ~ ul, .searchspring-facets .facet-container .toggleLink.is-open ~ div, .searchspring-facets .facet-container .toggleLink.is-open ~ .show-more {
  display: block;
}

.searchspring-facets .facet-container.hierarchy ul li.filtered-link a:before {
  content: '\0000ab';
  padding: 0 2px 0 0;
}

.searchspring-facets .facet-container.hierarchy ul li.filtered-current {
  font-weight: bold;
}

.searchspring-facets .facet-container.hierarchy ul li.filtered-current ~ li {
  padding: 0 0 0 15px;
}

.searchspring-facets .facet-container.palette ul, .searchspring-facets .facet-container.grid ul {
  margin: 0 -2.5px 10px -2.5px;
}

.searchspring-facets .facet-container.palette ul:before, .searchspring-facets .facet-container.palette ul:after, .searchspring-facets .facet-container.grid ul:before, .searchspring-facets .facet-container.grid ul:after {
  content: '';
  display: table;
}

.searchspring-facets .facet-container.palette ul:after, .searchspring-facets .facet-container.grid ul:after {
  clear: both;
  zoom: 1;
}

.searchspring-facets .facet-container.palette ul li, .searchspring-facets .facet-container.grid ul li {
  float: left;
  margin: 0 2.5px 5px 2.5px;
}

.searchspring-facets .facet-container.palette ul li a, .searchspring-facets .facet-container.grid ul li a {
  overflow: hidden;
  margin: 0;
  text-decoration: none;
  width: 36px;
  height: 36px;
}

.searchspring-facets .facet-container.palette ul li a, .searchspring-facets .facet-container.palette ul li a span, .searchspring-facets .facet-container.grid ul li a, .searchspring-facets .facet-container.grid ul li a span {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.searchspring-facets .facet-container.palette ul li a span, .searchspring-facets .facet-container.grid ul li a span {
  width: 100%;
  height: 100%;
}

.searchspring-facets .facet-container.palette ul li a {
  position: relative;
}

.searchspring-facets .facet-container.palette ul li a span {
  border-radius: 100%;
}

.searchspring-facets .facet-container.palette ul li a span.color-value {
  border: 2px solid #333333;
}

.searchspring-facets .facet-container.palette ul li a span:after {
  content: '';
  width: 60%;
  height: 60%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.searchspring-facets .facet-container.palette ul li a.highlight span:after, .searchspring-facets .facet-container.palette ul li a:hover span:after {
  display: block;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56'%3E%3Cpath fill='%23ffffff' stroke='%2349669e' stroke-width='3' d='M52.22 17.688c0 .78-.313 1.562-.876 2.125L24.47 46.688c-.564.563-1.345.875-2.126.875s-1.562-.312-2.125-.875L4.656 31.126c-.563-.563-.875-1.344-.875-2.125s.312-1.56.875-2.124l4.25-4.25c.563-.563 1.344-.875 2.125-.875s1.562.313 2.125.876l9.188 9.22 20.5-20.532c.563-.563 1.344-.875 2.125-.875s1.562.31 2.125.874l4.25 4.25c.563.563.875 1.344.875 2.125z'/%3E%3C/svg%3E");
}

.searchspring-facets .facet-container.grid ul li a {
  padding: 0 3px;
  font-size: 12px;
  line-height: 34px;
  text-align: center;
  border: 1px solid #333333;
}

.searchspring-facets .facet-container.grid ul li a span {
  overflow: hidden;
}

.searchspring-facets .facet-container.grid ul li a.highlight, .searchspring-facets .facet-container.grid ul li a:hover {
  background: #49669e;
  border: 1px solid #49669e;
  color: #ffffff;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row {
  margin: 0 0 10px 0;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row:before, .searchspring-facets .facet-container .price-input-boxes .price-input-row:after {
  content: '';
  display: table;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row:after {
  clear: both;
  zoom: 1;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row input[type='text'], .searchspring-facets .facet-container .price-input-boxes .price-input-row span {
  float: left;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row input[type='text'] {
  width: 42%;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-row span {
  display: block;
  width: 14%;
  margin: 5px 1% 0 1%;
  text-align: center;
}

.searchspring-facets .facet-container .price-input-boxes input[type='submit'][disabled='disabled'], .searchspring-facets .facet-container .price-input-boxes input[type='submit'][disabled='disabled']:hover {
  cursor: not-allowed;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-error {
  margin: 10px 0 0 0;
  background: #ffffa5;
  border: 1px solid #fff5a5;
  padding: 10px;
}

.searchspring-facets .facet-container .price-input-boxes .price-input-error:before {
  content: '';
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  width: 14px;
  height: 14px;
  margin: 0 5px 0 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 56'%3E%3Cpath fill='%23333333' d='M24 4c13.25 0 24 10.75 24 24S37.25 52 24 52 0 41.25 0 28 10.75 4 24 4zm4 38.97V37.03c0-.563-.438-1.03-.97-1.03h-6c-.562 0-1.03.468-1.03 1.03v5.937c0 .562.47 1.03 1.03 1.03h6c.532 0 .97-.47.97-1.03zm-.063-10.75l.563-19.407c0-.22-.094-.438-.312-.563-.188-.156-.47-.25-.75-.25h-6.875c-.28 0-.563.094-.75.25-.22.125-.312.344-.312.563l.532 19.406c0 .437.47.78 1.063.78h5.78c.564 0 1.032-.344 1.064-.78z'/%3E%3C/svg%3E");
}

@media only screen and (max-width: 767px) {
  .searchspring-facets .facet-container.hierarchy ul li a:hover {
    color: inherit;
  }
  .searchspring-facets .facet-container.palette ul li a:not(.highlight):hover span:after {
    background-image: none;
  }
  .searchspring-facets .facet-container.grid ul li a:not(.highlight):hover {
    background: none;
    color: inherit;
    border-color: inherit;
  }
}

.searchspring-facets .facet-container .show-more {
  margin: 0px 0 20px;
}

.searchspring-facets .facet-container .show-more a {
  text-transform: uppercase;
  padding-left: 15px;
  text-decoration: none;
  font-size: 12px;
}

.searchspring-facets .facet-container .show-more a:hover {
  cursor: pointer;
}

.searchspring-facets .facet-container#searchspring-reviews_product_score ul li a {
  padding: .1875rem 0;
  padding-left: 1.875rem;
  margin-bottom: .375rem;
  font-size: .75rem;
  line-height: inherit;
  color: #004d71 !important;
}

.searchspring-facets .facet-container#searchspring-reviews_product_score ul li a .yotpo-stars {
  margin-right: 5px;
}

.searchspring-facets .facet-container#searchspring-reviews_product_score ul li a .yotpo-stars .yotpo-icon {
  font-size: 1rem;
  color: #39c !important;
}

/* Facets - Summary */
.searchspring-summary .searchspring-summary_title {
  margin: 0;
  font-size: 1rem;
  color: #2d2d2d;
}

.searchspring-summary .summary-container ul {
  margin: 0 -2.5px 40px -2.5px;
}

.searchspring-summary .summary-container ul li {
  background: #39c;
  margin: 0 2.5px 5px 2.5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  overflow: hidden;
}

.searchspring-summary .summary-container ul li a {
  text-decoration: none;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  padding: 5px 10px 5px 30px;
  color: #fff;
}

.searchspring-summary .summary-container ul li a:hover {
  background: #39c;
}

.searchspring-summary .summary-container ul li a:before {
  content: '';
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 56'%3E%3Cpath fill='%23fff' d='M40.562 41.313c0 .78-.312 1.562-.875 2.125l-4.25 4.25c-.563.563-1.344.875-2.125.875s-1.562-.312-2.125-.875L22 38.5l-9.19 9.188c-.562.563-1.343.875-2.124.875s-1.562-.312-2.125-.875l-4.25-4.25c-.562-.563-.874-1.344-.874-2.125s.312-1.562.875-2.125L13.5 30l-9.19-9.188c-.562-.563-.874-1.344-.874-2.125s.312-1.562.875-2.125l4.25-4.25c.564-.563 1.345-.875 2.126-.875s1.562.312 2.125.875L22 21.5l9.187-9.188c.563-.563 1.344-.875 2.125-.875s1.562.312 2.125.875l4.25 4.25c.563.563.875 1.344.875 2.125s-.312 1.562-.875 2.125L30.5 30l9.187 9.188c.563.563.875 1.344.875 2.125z'/%3E%3C/svg%3E");
  width: 12px;
  height: 12px;
  top: 10px;
  left: 10px;
  background-color: transparent;
}

.searchspring-summary .summary-container ul li a .summary-label {
  font-weight: bold;
}

.searchspring-summary .summary-container .summary-reset {
  margin: 0 0 20px 0;
}

/* Facets - Mobile Summary */
.mobile-summary {
  display: none;
}

/* Facets - Summary - Breakpoint 1 (default: 767) */
@media only screen and (max-width: 1279px) {
  .mobile-summary {
    display: block;
  }
}

/* Facets - Summary - Breakpoint 2 (default: 480) */
@media only screen and (max-width: 480px) {
  .searchspring-summary .summary-container ul li {
    width: auto;
    display: block;
  }
  .searchspring-summary .summary-container ul li a {
    width: 100%;
    height: 100%;
  }
}

/* results default scss */
#searchspring-merch_header img,
#searchspring-merch_banner img,
#searchspring-merch_footer img {
  max-width: 100%;
}

.searchspring-no_results {
  padding: 40px;
}

.searchspring-content .ss-blog-post {
  margin-top: 15px;
  margin-bottom: 15px;
}

.searchspring-content .ss-blog-post .ss-blog-img {
  float: left;
  width: 25%;
  padding-right: 15px;
  padding-left: 15px;
}

.searchspring-content .ss-blog-post .ss-blog-img img {
  max-height: 250px;
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
}

.searchspring-content .ss-blog-post .ss-blog-desc {
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 75%;
}

.searchspring-content .ss-blog-post .ss-blog-desc h4 {
  margin-top: 0;
  font-size: 1.1875rem;
  letter-spacing: 0;
  color: #2d2d2d;
  line-height: 1.25;
  font-family: Helvetica,sans-serif;
  font-weight: 700;
}

.searchspring-content .ss-blog-post .ss-blog-desc h4 a {
  color: #2d2d2d;
  text-decoration: none;
}

.searchspring-content .ss-blog-post .ss-blog-desc .ss-desc {
  margin-bottom: 1.5rem;
}

.searchspring-content .ss-blog-post .ss-blog-desc .button {
  width: 100px;
  padding-left: .25rem;
  padding-right: .25rem;
  background-color: #39c;
  border: none;
  height: 2.25rem;
}

.searchspring-content hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

@media only screen and (max-width: 767px) {
  .searchspring-content .ss-blog-post .ss-blog-img {
    padding: 0;
    display: block;
    width: 100%;
    height: 100%;
    float: none;
  }
  .searchspring-content .ss-blog-post .ss-blog-desc {
    padding: 0;
    float: none;
  }
  .searchspring-content .ss-blog-post .ss-blog-desc h4 {
    margin-top: 2.25rem;
  }
  .searchspring-content hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
  }
}

.ss-loading {
  text-align: center;
  margin: 60px;
}

/* KIT Category Styling */
.page.customizable-kit .ss-col1 {
  width: 20%;
}

.page.customizable-kit .ss-col2 {
  width: 18%;
}

.page.customizable-kit .ss-col3 {
  width: 27%;
}

.page.customizable-kit .ss-col4 {
  width: 10%;
}

.page.customizable-kit .ss-col5 {
  width: 15%;
}

.page.customizable-kit .ss-col6 {
  width: 10%;
}

.page.customizable-kit .ss-kit-table-wrapper .ss-form-input--incrementTotal {
  border: 0;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  height: auto;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 2.1875rem;
}

.page.customizable-kit .kit-table-wrapper {
  display: none;
}

.page.customizable-kit .kit-table-wrapper #kit-header {
  display: none;
}

.intellisuggest {
  max-width: 67.875rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-bottom: 10px;
  font-family: Helvetica,sans-serif;
  font-weight: 700;
}

.intellisuggest-title {
  position: relative;
  font-size: 0 !important;
}

.owl-carousel {
  margin: 0 -.75rem;
  max-width: none;
  width: auto;
}

.intellisuggest-title:before {
  text-align: center;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  font-size: 1.875rem;
  color: #004d71;
  display: block;
}

.intellisuggest[name='Product Recommendations'] .intellisuggest-title:before {
  content: 'Customers Also Viewed';
}

.intellisuggest[name='Basket Recommendations'] .intellisuggest-title:before {
  content: 'Customers Also Bought';
}

.ss-product-page .intellisuggest[name='Basket Recommendations'] .intellisuggest-title:before {
  content: 'You May Also Like';
}

.intellisuggest-item {
  padding-left: .75rem;
  padding-right: .75rem;
  font-size: 1.0875rem;
}

.intellisuggest-item-image {
  display: block;
  margin: 0;
  position: relative;
  background-color: #fff;
}

.intellisuggest-item-image a {
  display: block;
}

.intellisuggest-item-image a:before {
  padding-top: 100%;
  content: '';
  display: block;
}

.intellisuggest-item-image a img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  transform: translate(-50%, -50%);
  margin: auto;
  width: auto;
  height: auto;
}

.intellisuggest-item-name {
  letter-spacing: 0;
  color: #2d2d2d;
  line-height: 1.25;
  padding: .75rem 0 0;
  margin: 0 0 .25rem;
}

.intellisuggest-item-name a {
  color: #2d2d2d;
  text-decoration: none;
}

.intellisuggest-item-price {
  letter-spacing: 0;
  color: #004d71;
  float: left;
  clear: both;
  line-height: 1.25;
}

.intellisuggest .owl-pagination {
  display: none;
  text-align: center;
}

.intellisuggest .owl-pagination .owl-page {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  width: 25px;
  height: 25px;
}

.intellisuggest .owl-pagination .owl-page span {
  color: transparent;
  display: block;
  font-size: 0;
  line-height: 0;
  outline: none;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 0;
  border-radius: 20px;
  background: #2b2b2b;
  opacity: 0.25;
}

.intellisuggest .owl-pagination .owl-page.active span {
  opacity: 0.75;
}

.intellisuggest .owl-buttons {
  text-align: center;
}

.intellisuggest .owl-buttons .owl-prev, .intellisuggest .owl-buttons .owl-next {
  font-size: 0;
  height: 3.8125rem;
  margin-top: -1.875rem;
  padding: .625rem;
  width: 2.5rem;
}

.intellisuggest .owl-buttons .owl-prev:hover:before, .intellisuggest .owl-buttons .owl-next:hover:before {
  opacity: 0.8;
}

.intellisuggest .owl-buttons .owl-prev {
  position: absolute;
  left: -5.375rem;
  top: 50%;
}

.intellisuggest .owl-buttons .owl-next {
  position: absolute;
  right: -5.375rem;
  top: 50%;
}

.intellisuggest .owl-buttons .owl-prev:before, .intellisuggest .owl-buttons .owl-next:before {
  content: "";
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
  height: 2.5625rem;
  width: 1.25rem;
  line-height: 1;
  color: #989898;
  opacity: 1;
}

.intellisuggest .owl-buttons .owl-prev:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5LjQyIDE1LjkiPg0KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMyZjk5Y2QiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik04LjQyIDE0LjlMMS40MiA3LjkgOC40MiAxIi8+DQo8L3N2Zz4=);
  width: 1.0625rem;
}

.intellisuggest .owl-buttons .owl-next:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5LjQyIDE1LjkiPg0KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMyZjk5Y2QiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0xIDFMOCA4IDEgMTQuOSIvPg0KPC9zdmc+);
  width: 1.0625rem;
}

@media (max-width: 1279px) {
  .intellisuggest-title:before {
    font-size: 1.75rem;
  }
  .intellisuggest-item {
    font-size: 1rem;
  }
  .owl-carousel {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .intellisuggest .owl-buttons .owl-prev {
    left: -3.375rem;
  }
  .intellisuggest .owl-buttons .owl-next {
    right: -3.375rem;
  }
}

@media (max-width: 767px) {
  .intellisuggest-item {
    font-size: .875rem;
  }
  .intellisuggest .owl-buttons .owl-prev {
    left: -1.375rem;
  }
  .intellisuggest .owl-buttons .owl-next {
    right: -1.375rem;
  }
}

#product-selector-tool.ss-targeted {
  z-index: 9;
}

#product-selector-tool.ss-targeted.standalone {
  position: relative;
  top: 0;
  box-shadow: -0.0625rem 0.0625rem 0.625rem rgba(0, 0, 0, 0.13);
}

#product-selector-tool.ss-targeted form input[type="submit"]:disabled,
#product-selector-tool.ss-targeted form button:disabled {
  opacity: .3;
  cursor: not-allowed;
}

.select2-container.ss-finder-contents {
  position: absolute;
  display: block;
  width: 100%;
}

.ss-tabs {
  text-align: center;
}

.ss-tabs ul {
  margin: 0;
  display: inline-block;
}

.ss-tabs ul:before, .ss-tabs ul:after {
  content: " ";
  display: table;
}

.ss-tabs ul:after {
  clear: both;
}

.ss-tabs ul li {
  display: inline-block;
  float: left;
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ss-tabs ul li.active a {
  color: #ffb639;
}

.ss-tabs ul li.active a:after {
  content: '';
  width: calc(100% - 3rem);
  display: block;
  height: .1875rem;
  background-color: #ffb639;
  position: absolute;
  bottom: 0;
}

.ss-tabs ul li a {
  display: block;
  padding: .75rem 1.5rem;
  text-decoration: none;
  font-family: Helvetica,sans-serif;
  font-size: 1rem;
  font-weight: 700;
  color: #999;
  outline: 0;
}

.ss-sort {
  position: relative;
}

.ss-sort-contents {
  position: absolute !important;
  right: 190px;
  top: 44px;
}

.ss-pagination {
  font-size: 12px;
}

.ss-pagination ul {
  margin: 0;
  display: inline-block;
}

.ss-pagination ul li {
  padding: 0 5px;
  line-height: 18px;
  display: inline-block;
  color: #999;
}

.ss-pagination ul li:first-of-type {
  padding-left: 0;
}

.ss-pagination ul li.ss-pagination-previous a {
  display: inline-block;
  vertical-align: bottom;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21 56'%3E%3Cpath fill='%2339c' d='M19.594 17c0 .25-.125.53-.312.72L7.002 30l12.28 12.28c.188.19.312.47.312.72s-.125.53-.312.72l-1.562 1.56c-.188.19-.47.313-.72.313s-.53-.125-.718-.312L1.72 30.72c-.19-.188-.313-.47-.313-.72s.125-.53.312-.718L16.28 14.717c.188-.188.47-.312.72-.312s.53.125.718.312l1.562 1.562c.188.187.312.437.312.718z'/%3E%3C/svg%3E");
}

.ss-pagination ul li.ss-pagination-next a {
  display: inline-block;
  vertical-align: bottom;
  width: 30px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19 56'%3E%3Cpath fill='%2339c' d='M18.594 30c0 .25-.125.53-.312.72L3.72 45.28c-.19.188-.47.312-.72.312s-.53-.125-.72-.312L.72 43.72c-.19-.188-.313-.438-.313-.72 0-.25.125-.53.312-.718L13 30.002.72 17.72c-.19-.188-.313-.47-.313-.72s.125-.53.312-.718l1.56-1.562c.19-.188.47-.312.72-.312s.53.125.72.312L18.28 29.283c.188.188.312.47.312.72z'/%3E%3C/svg%3E");
}

.ss-pagination ul li a {
  color: #999;
  text-decoration: none;
}

.ss-pagination ul li .current-page {
  color: #39c;
}

@media only screen and (max-width: 1279px) {
  .mobile-only.sort-wrapper.ss-targeted {
    flex-wrap: wrap;
  }
  .ss-pagination {
    width: 100%;
    order: 3;
    text-align: right;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 991px) {
	[ss-autocomplete] #ss-ac-terms {
		width: 100%;
	}
	[ss-autocomplete] #ss-ac-content {
		width: 100%;
	}
}

/* mobile SU grid custom layout */
@media (max-width: 768px) and (min-width: 350px) {
	.su-grid {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr [2];
		grid-template-columns: repeat(2, 1fr);
		-ms-grid-rows: auto;
		grid-template-rows: auto;
		column-gap: 1rem;
		row-gap: 2rem;
	}
	.su-grid li + li {
		margin: 0;
	}
}

@media (max-width: 500px) and (min-width: 350px) {
	section.su .container {
		padding: 0 1rem;
	}
	section.su .container .su-grid .su-card {
		padding: 1rem 0.75rem;
	}
	section.su .container .su-grid .su-card .cnt.has-compare {
		text-align: center;
		grid-template-areas: 'rating rating' 'name name' 'price price' 'level level' 'btn btn' 'compare compare';
		-ms-grid-rows: 1.125rem auto auto auto auto auto;
		grid-template-rows: 1.125rem auto auto auto auto auto;
		grid-template-columns: 1fr;
		column-gap: 0;
	}
	section.su .container .su-grid .su-card .cnt.has-compare h3 > a {
		font-size: 14px;
	}
	section.su .container .su-grid .su-card .cnt.has-compare .price {
		text-align: center;
	}
	section.su .container .su-grid .su-card .cnt.has-compare .lvl {
		justify-content: center;
	}
	section.su .container .su-grid .su-card .cnt.has-compare .btn-primary {
		font-size: 12px;
		padding: .6rem 0.8rem;
		width: 100%;
	}
}

.searchspring-results .su-badge {
	background-color: #ffffff;
	position: absolute;
	top: -5px;
	left: -18px;
	width: 110px;
}

.card .card-body .price-rating-wrapper {
	margin-bottom: 4px;
}

.card .card-body .card-title {
	min-height: 40px;
}

@media only screen and (max-width: 767px) {
	.card .card-body .card-title {
		min-height: 34px;
	}
}

.subcategory-page #product-listing-container .product {
	margin-bottom: 0.75rem;
}

section.su p.ss-availability-description {
	font-size: 0.875rem;
	margin: 0;
	line-height: 1.25;
}
